## SubsCapsButton

The button component for toggling and selecting captions and/or subtitles

## Constructor

#### new SubsCapsButton()
`control-bar/text-track-controls/subs-caps-button.js`, `line 14`

### Extends

- TextTrackButton

### Methods

#### buildCSSClass() → {string}
`control-bar/text-track-controls/subs-caps-button.js`, `line 34`

  Builds the default DOM `className`.

  ##### Returns:

  string -

  The DOM `className` for this object.

#### createItems() → {Array.<CaptionSettingsMenuItem>}
`control-bar/text-track-controls/subs-caps-button.js`, `line 48`

  Create caption/subtitles menu items

  ##### Returns:

  Array.<CaptionSettingsMenuItem> -

  The array of current menu items.

  Overrides:
    - TextTrackButton#createItems